### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-footer/ecl-footer-standardised/ecl-footer-elements/ecl-footer-standardised-column.directive.ts`

### Metadata

Selector | `[eclFooterStandardisedContent]`

### Index

###### Properties
cmpClass
###### HostBindings
class.ecl-footer-standardised__content

### HostBindings

class.ecl-footer-standardised__content
Type : `boolean`
Default value : `true`

### Properties

cmpClass
Default value : `true`
Decorators : `@HostBinding('class.ecl-footer-standardised__content')`

# results matching ""

# No results matching ""